body { background:#F0F0F0; margin-top:4px }

a.nav            { color:#FFFFFF; text-decoration:none }
a.nav:visited    { color:#FFFFFF; text-decoration:none }
a.nav:active     { color:#FFFFFF; text-decoration:none }
a.nav:hover      { color:#990000; text-decoration:none }

a.sel            { color:#FFCC00; text-decoration:none }
a.sel:visited    { color:#FFCC00; text-decoration:none }
a.sel:active     { color:#FFCC00; text-decoration:none }
a.sel:hover      { color:#990000; text-decoration:none }

a.con            { color:#0000FF; text-decoration:underline }
a.con:visited    { color:#000099; text-decoration:underline }
a.con:active     { color:#9999FF; text-decoration:underline }
a.con:hover      { color:#EE0000; text-decoration:underline }

.tablefixed      { table-layout:fixed }

th,td            { font-family:arial,helvetica,sans-serif }
p,ol,ul,li       { font-family:arial,helvetica,sans-serif }
dl,dt,dd         { font-family:arial,helvetica,sans-serif }
h1,h2,h3,h4,h5   { font-family:arial,helvetica,sans-serif }

.topnav          { font-size:12px; font-weight:normal; background:#909090; color:#FFFFFF }
.leftnav2        { font-size:12px; font-weight:normal; background:#909090; color:#FFFFFF }
.leftnav3        { font-size:11px; font-weight:normal; background:#909090; color:#FFFFFF }

.nftitle         { font-size:24px; font-weight:bold; background:#FFFFFF; color:#006633 }
.nfstitle        { font-size:22px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagetitle       { font-size:16px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagestitle      { font-size:14px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagesubtitle    { font-size:12px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagetext        { font-size:12px; font-weight:normal; background:#FFFFFF; color:#000000 }
.pagestext       { font-size:11px; font-weight:normal; background:#FFFFFF; color:#000000 }
.pagesstext      { font-size:10px; font-weight:normal; background:#FFFFFF; color:#000000 }
.pagetextred     { font-size:12px; font-weight:bold; background:#FFFFFF; color:#CC0000 }
.pagestextred    { font-size:11px; font-weight:bold; background:#FFFFFF; color:#CC0000 }
.pagesstextred   { font-size:10px; font-weight:bold; background:#FFFFFF; color:#CC0000 }
.pagetextgreen   { font-size:12px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagestextgreen  { font-size:11px; font-weight:bold; background:#FFFFFF; color:#006633 }
.pagetextyellow  { font-size:12px; font-weight:bold; background:#FFFFFF; color:#EE9933 }

.nfograboxborder   { border-collapse:collapse; border: 1px solid #909090 }
.nfograboxheader   { font-size:12px; font-weight:normal; background:#909090; color:#FFFFFF; 
                   border-collapse:collapse; border: 1px solid #909090 }
.nfograboxcontext  { font-size:12px; font-weight:normal; background:#FFFFFF; color:#000000;
                   border-color: #909090 }
.nfograboxconstext { font-size:11px; font-weight:normal; background:#FFFFFF; color:#000000;
                   border-color: #909090 }
